## Index

### Functions

- mousemoveHandler

## Functions

### mousemoveHandler

- mousemoveHandler(node: VNode, event: MouseEvent, options: SortableOptions): VNode

- - Defined in src/eventHandlers/mousemove.ts:11

  Used to adjust the position of the ghost and swap the items if needed

  #### Parameters

  - ##### node: VNode

  - ##### event: MouseEvent

  - ##### options: SortableOptions

  #### Returns VNode

Generated using TypeDoc